Information on source package libnfsidmap

Available versions

ReleaseVersion
stretch0.25-5.1
buster0.25-5.1
bullseye0.25-5.1
sid0.25-5.1

Resolved issues

BugDescription
CVE-2007-4135The NFSv4 ID mapper (nfsidmap) before 0.17 does not properly handle re ...

Search for package or bug name: Reporting problems